.version.najem_za_dober_namen_en /* version checker */
{
	color: #000007;
	background-color: #1AA711;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.4457915831663px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -74px;
	width: 0.01px;
}

#pu27888
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: -100px;
}

#u27888
{
	z-index: 216;
	height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
}

#u27888-bw
{
	z-index: 216;
}

#pamphletu27889
{
	z-index: 217;
	width: 0.01px;
	height: 61px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u27899
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u27899popup
{
	z-index: 218;
}

#u27900
{
	z-index: 219;
	width: 313px;
	height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u27903
{
	z-index: 228;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	padding-bottom: 9px;
	position: relative;
}

#u27901
{
	z-index: 229;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu27904
{
	z-index: 220;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#buttonu27904:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu27904.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u27905
{
	z-index: 222;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 69px;
}

#u27905_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u27905_states.png") no-repeat 0px 0px;
}

#buttonu27904:hover #u27905_states
{
	background: url("../images/u27905_states-r.png") no-repeat 0px 0px;
}

#buttonu27906
{
	z-index: 224;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#buttonu27906:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#buttonu27906.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u27907
{
	z-index: 226;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u27907_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u27907_states.png") no-repeat 0px 0px;
}

#buttonu27906:hover #u27907_states
{
	background: url("../images/u27907_states-r.png") no-repeat 0px 0px;
}

#u27890
{
	z-index: 231;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u27891
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u27891:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27891:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27891.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u27893
{
	z-index: 244;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u27891:hover #u27893
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27891:active #u27893
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27891.PamphletThumbSelected #u27893
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u27893_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u27892-11
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u28184
{
	z-index: 246;
	width: 89px;
	background-color: transparent;
	margin-left: 988px;
	top: -52px;
	margin-bottom: -40px;
	position: relative;
}

#pu27440
{
	width: 0.01px;
	margin-left: -295px;
	margin-top: 86px;
}

#u27440
{
	z-index: 10;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1262px;
	left: 250px;
}

#u27483
{
	z-index: 12;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1141px;
	left: 582px;
}

#u27442
{
	z-index: 14;
	width: 338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1274px;
	left: 901px;
}

#u27403
{
	z-index: 20;
	width: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1228px;
	left: 1127px;
}

#u27497
{
	z-index: 22;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27512
{
	z-index: 24;
	width: 273px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 907px;
}

#u27481
{
	z-index: 26;
	width: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 1001px;
}

#u27514-8
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 335px;
}

#u27530-7
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 335px;
}

#u27531-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 334px;
}

#u27510-11
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 466px;
}

#u27424
{
	z-index: 58;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 304px;
}

#u27419
{
	z-index: 60;
	width: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1044px;
	left: 236px;
}

#u27506
{
	z-index: 62;
	width: 465px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 909px;
	left: 526px;
}

#u27506_clip
{
	overflow: hidden;
	width: 465px;
	height: 253px;
}

#u27506_img
{
	margin-top: -45px;
	margin-right: 1px;
}

#u27544
{
	z-index: 64;
	width: 303px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 880px;
	left: 168px;
}

#u27535-6
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 794px;
	left: 607px;
}

#u27438
{
	z-index: 72;
	width: 401px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 43px;
}

#u27474
{
	z-index: 74;
	width: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 718px;
	left: 1045px;
}

#u27519
{
	z-index: 76;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 107px;
}

#u27548
{
	z-index: 78;
	width: 424px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1518px;
	left: 846px;
}

#u27403_img,#u27548_img
{
	padding-right: 1px;
}

#u27511-11
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1010px;
	left: 1034px;
}

#u27528
{
	z-index: 91;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1198px;
	left: 766px;
}

#u27495
{
	z-index: 95;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1436px;
	left: 1185px;
}

#u27415
{
	z-index: 116;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1334px;
	left: 690px;
}

#u27538
{
	z-index: 118;
	width: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1417px;
	left: 371px;
}

#u27502
{
	z-index: 120;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1446px;
	left: 137px;
}

#u27546
{
	z-index: 193;
	width: 350px;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1134px;
}

#u27444
{
	z-index: 195;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1169px;
}

#u27436
{
	z-index: 197;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 1215px;
}

#u27479
{
	z-index: 199;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 975px;
}

#pu27492
{
	width: 0.01px;
	margin-left: -188px;
	margin-top: 4px;
}

#u27492
{
	z-index: 2;
	min-height: 198px;
	background-color: #BCDB96;
}

#u27492_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u27405
{
	z-index: 130;
	width: 393px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -111px;
	left: -73px;
}

#u27552-7
{
	z-index: 186;
	display: block;
	vertical-align: top;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 374px;
}

#u27492-bw
{
	z-index: 2;
	min-height: 198px;
	margin-top: 760px;
}

#u27540
{
	z-index: 4;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 53px;
}

#u27536
{
	z-index: 6;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 206px;
}

#u27485
{
	z-index: 8;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1095px;
}

#u27433
{
	z-index: 93;
	width: 273px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 831px;
}

#u27550
{
	z-index: 97;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#u27472
{
	z-index: 99;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 403px;
}

#u27515
{
	z-index: 101;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 852px;
}

#u27497_img,#u27415_img,#u27515_img
{
	padding-bottom: 1px;
}

#u27478-9
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 467px;
}

#u27417
{
	z-index: 112;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 395px;
}

#u27411
{
	z-index: 114;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 62px;
}

#u27430-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 740px;
}

#u27413
{
	z-index: 126;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 1152px;
}

#u27490
{
	z-index: 128;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 603px;
	left: 727px;
}

#u27504
{
	z-index: 132;
	width: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 394px;
}

#u27521
{
	z-index: 134;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 1052px;
}

#u27500
{
	z-index: 184;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 1180px;
}

#u27533
{
	z-index: 205;
	position: relative;
	margin-right: -10000px;
	margin-top: 765px;
	left: 1037px;
}

#u27581
{
	z-index: 206;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
	left: 1340px;
}

#u27428
{
	z-index: 207;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 550px;
}

#u27542
{
	z-index: 208;
	position: relative;
	margin-right: -10000px;
	margin-top: 925px;
	left: 550px;
}

#u27422
{
	z-index: 209;
	-webkit-transform: matrix(0.0175,-0.9998,0.9998,0.0175,-60,89);
	-ms-transform: matrix(0.0175,-0.9998,0.9998,0.0175,-60,89);
	transform: matrix(0.0175,-0.9998,0.9998,0.0175,-60,89);
	position: relative;
	margin-right: -10000px;
	margin-top: 855px;
	left: 172px;
}

#u27426
{
	z-index: 210;
	-webkit-transform: matrix(0.225,-0.9744,0.9744,0.225,-62,73);
	-ms-transform: matrix(0.225,-0.9744,0.9744,0.225,-62,73);
	transform: matrix(0.225,-0.9744,0.9744,0.225,-62,73);
	position: relative;
	margin-right: -10000px;
	margin-top: 707px;
	left: 845px;
}

#u27488
{
	z-index: 211;
	-webkit-transform: matrix(0.515,-0.8572,0.8572,0.515,-57,49);
	-ms-transform: matrix(0.515,-0.8572,0.8572,0.515,-57,49);
	transform: matrix(0.515,-0.8572,0.8572,0.515,-57,49);
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 883px;
	left: 65px;
}

#u27517
{
	z-index: 212;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 658px;
}

#u27409
{
	z-index: 214;
	-webkit-transform: matrix(0.6691,0.7431,-0.7431,0.6691,61,14);
	-ms-transform: matrix(0.6691,0.7431,-0.7431,0.6691,61,14);
	transform: matrix(0.6691,0.7431,-0.7431,0.6691,61,14);
	position: relative;
	margin-right: -10000px;
	margin-top: 773px;
	left: 403px;
}

#u27493
{
	z-index: 215;
	position: relative;
	margin-right: -10000px;
	margin-top: 928px;
	left: 188px;
}

#pu27525-10
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 29px;
}

#u27525-10
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u27532-5
{
	z-index: 146;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#pu27499-4
{
	width: 0.01px;
	margin-left: -179px;
	margin-top: -5px;
}

#u27499-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 754px;
}

#u27526
{
	z-index: 203;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u27523
{
	z-index: 204;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 214px;
}

#pu27476
{
	width: 0.01px;
	margin-left: -177px;
	margin-top: 19px;
}

#u27476
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 480px;
}

#u27553-21
{
	z-index: 151;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u27407
{
	z-index: 172;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 1147px;
}

#u27421-10
{
	z-index: 174;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 761px;
}

#u27431
{
	z-index: 201;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u27508
{
	z-index: 202;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 310px;
}

#u43429
{
	z-index: 252;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 574px;
}

#pu43425
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 25px;
}

#u43425
{
	z-index: 248;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 395px;
}

#u43427
{
	z-index: 250;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
}

#u43433-8
{
	z-index: 264;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 345px;
}

#u43444
{
	z-index: 306;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 600px;
	border-width: 0px 0px 0px 2px;
}

#pu43431-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 630px;
}

#u43431-6
{
	z-index: 254;
	position: relative;
}

#u43435-4
{
	z-index: 278;
	margin-top: 10px;
	position: relative;
}

#ppu43436-4
{
	width: 0.01px;
	margin-top: 10px;
}

#pu43436-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u43436-4
{
	z-index: 282;
	position: relative;
}

#u43442-4
{
	z-index: 301;
	margin-top: 12px;
	position: relative;
}

#u43440
{
	z-index: 299;
	position: relative;
	width: 61px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#u43443
{
	z-index: 305;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 914px;
	border-width: 0px 0px 0px 2px;
}

#pu43437-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 944px;
}

#u43437-5
{
	z-index: 286;
	position: relative;
}

#u43432-4
{
	z-index: 260;
	margin-top: 10px;
	position: relative;
}

#u43434-6
{
	z-index: 272;
	margin-top: 9px;
	position: relative;
}

#u43438-4
{
	z-index: 291;
	margin-top: 9px;
	position: relative;
}

#u43439-4
{
	z-index: 295;
	margin-top: 9px;
	position: relative;
}

#u43431-6_img,#u43435-4_img,#u43436-4_img,#u43442-4_img,#u43440_img,#u43437-5_img,#u43432-4_img,#u43434-6_img,#u43438-4_img,#u43439-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 74px;
}

#page .verticalspacer
{
	clear: both;
}

